> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get brand trial report

> Onboarding shadow/dry-run trial summary: status mix, skip reasons, recent drafts.

### Path parameters

<ParamField path="brand_id" type="string (uuid)" required />

### Response

`object`

<ResponseField name="brand_id" type="string (uuid)" required />

<ResponseField name="window_hours" type="integer" required />

<ResponseField name="status_counts" type="object[]" required>
  <Expandable title="status_counts">
    <ResponseField name="key" type="string" />

    <ResponseField name="count" type="integer" required />
  </Expandable>
</ResponseField>

<ResponseField name="skip_reasons" type="object[]" required>
  <Expandable title="skip_reasons">
    <ResponseField name="key" type="string" />

    <ResponseField name="count" type="integer" required />
  </Expandable>
</ResponseField>

<ResponseField name="recent_drafts" type="object[]" required>
  <Expandable title="recent_drafts">
    <ResponseField name="ticket_id" type="string" />

    <ResponseField name="customer_message" type="string" required />

    <ResponseField name="draft" type="string" required />

    <ResponseField name="created_at" type="string (date-time)" required />
  </Expandable>
</ResponseField>

### Status codes

| Code  | Meaning                                                                           |
| ----- | --------------------------------------------------------------------------------- |
| `200` | Onboarding shadow/dry-run trial summary: status mix, skip reasons, recent drafts. |
| `400` | Validation error                                                                  |
| `401` | Unauthorized                                                                      |
| `404` | Not found                                                                         |
| `429` | Rate limited                                                                      |
| `500` | Internal error                                                                    |

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.workstream.stateset.com/v1/brands/{brand_id}/trial-report' \
    --header "x-api-key: $STATESET_TEMPORAL_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "brand_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "window_hours": 1,
    "status_counts": [
      {
        "key": "string",
        "count": 2
      }
    ],
    "skip_reasons": [
      {
        "key": "string",
        "count": 2
      }
    ],
    "recent_drafts": [
      {
        "ticket_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
        "customer_message": "string",
        "draft": "string",
        "created_at": "2026-08-31T14:22:05Z"
      }
    ]
  }
  ```
</ResponseExample>
